[arch-commits] Commit in cjs/repos (4 files)
Alexandre Filgueira
faidoc at archlinux.org
Wed Apr 1 01:49:49 UTC 2015
Date: Wednesday, April 1, 2015 @ 03:49:49
Author: faidoc
Revision: 130456
archrelease: copy trunk to community-i686, community-x86_64
Added:
cjs/repos/community-i686/PKGBUILD
(from rev 130455, cjs/trunk/PKGBUILD)
cjs/repos/community-x86_64/PKGBUILD
(from rev 130455, cjs/trunk/PKGBUILD)
Deleted:
cjs/repos/community-i686/PKGBUILD
cjs/repos/community-x86_64/PKGBUILD
---------------------------+
/PKGBUILD | 74 ++++++++++++++++++++++++++++++++++++++++++++
community-i686/PKGBUILD | 37 ----------------------
community-x86_64/PKGBUILD | 37 ----------------------
3 files changed, 74 insertions(+), 74 deletions(-)
Deleted: community-i686/PKGBUILD
===================================================================
--- community-i686/PKGBUILD 2015-04-01 01:48:43 UTC (rev 130455)
+++ community-i686/PKGBUILD 2015-04-01 01:49:49 UTC (rev 130456)
@@ -1,37 +0,0 @@
-# $Id$
-# Maintainer: Alexandre Filgueira <alexfilgueira at antergos.com>
-# Contributor: Ionut Biru <ibiru at archlinux.org>
-
-pkgname=cjs
-pkgver=2.4.1
-pkgrel=1
-pkgdesc="Javascript Bindings for Cinnamon"
-arch=(i686 x86_64)
-url="https://github.com/linuxmint/cjs"
-license=(GPL)
-depends=(cairo gobject-introspection js dbus-glib)
-makedepends=(gnome-common python2)
-source=("${pkgname}-${pkgver}.tar.gz::https://github.com/linuxmint/cjs/archive/${pkgver}.tar.gz")
-sha256sums=('e1def70d518e2a333c5bb2d480d2a5539efcbb6781d81ade08c2982818e2c47b')
-
-build() {
- cd $pkgname-$pkgver
-
- # Python2 fix
- sed -i 's|#! /usr/bin/env python|#! /usr/bin/env python2|' \
- verbump.py
-
- ./autogen.sh --prefix=/usr --disable-static --libexecdir=/usr/lib
- make
-}
-
-check() {
- cd $pkgname-$pkgver
- # Needs a display
- make -k check || :
-}
-
-package() {
- cd $pkgname-$pkgver
- make DESTDIR="$pkgdir" install
-}
Copied: cjs/repos/community-i686/PKGBUILD (from rev 130455, cjs/trunk/PKGBUILD)
===================================================================
--- community-i686/PKGBUILD (rev 0)
+++ community-i686/PKGBUILD 2015-04-01 01:49:49 UTC (rev 130456)
@@ -0,0 +1,37 @@
+# $Id$
+# Maintainer: Alexandre Filgueira <alexfilgueira at antergos.com>
+# Contributor: Ionut Biru <ibiru at archlinux.org>
+
+pkgname=cjs
+pkgver=2.4.2
+pkgrel=1
+pkgdesc="Javascript Bindings for Cinnamon"
+arch=(i686 x86_64)
+url="https://github.com/linuxmint/cjs"
+license=(GPL)
+depends=(cairo gobject-introspection js dbus-glib)
+makedepends=(gnome-common python2)
+source=("${pkgname}-${pkgver}.tar.gz::https://github.com/linuxmint/cjs/archive/${pkgver}.tar.gz")
+sha256sums=('1310a2bfdebd6a50a09718abf3627daab097233781757509121257445e0423e3')
+
+build() {
+ cd $pkgname-$pkgver
+
+ # Python2 fix
+ sed -i 's|#! /usr/bin/env python|#! /usr/bin/env python2|' \
+ verbump.py
+
+ ./autogen.sh --prefix=/usr --disable-static --libexecdir=/usr/lib
+ make
+}
+
+check() {
+ cd $pkgname-$pkgver
+ # Needs a display
+ make -k check || :
+}
+
+package() {
+ cd $pkgname-$pkgver
+ make DESTDIR="$pkgdir" install
+}
Deleted: community-x86_64/PKGBUILD
===================================================================
--- community-x86_64/PKGBUILD 2015-04-01 01:48:43 UTC (rev 130455)
+++ community-x86_64/PKGBUILD 2015-04-01 01:49:49 UTC (rev 130456)
@@ -1,37 +0,0 @@
-# $Id$
-# Maintainer: Alexandre Filgueira <alexfilgueira at antergos.com>
-# Contributor: Ionut Biru <ibiru at archlinux.org>
-
-pkgname=cjs
-pkgver=2.4.1
-pkgrel=1
-pkgdesc="Javascript Bindings for Cinnamon"
-arch=(i686 x86_64)
-url="https://github.com/linuxmint/cjs"
-license=(GPL)
-depends=(cairo gobject-introspection js dbus-glib)
-makedepends=(gnome-common python2)
-source=("${pkgname}-${pkgver}.tar.gz::https://github.com/linuxmint/cjs/archive/${pkgver}.tar.gz")
-sha256sums=('e1def70d518e2a333c5bb2d480d2a5539efcbb6781d81ade08c2982818e2c47b')
-
-build() {
- cd $pkgname-$pkgver
-
- # Python2 fix
- sed -i 's|#! /usr/bin/env python|#! /usr/bin/env python2|' \
- verbump.py
-
- ./autogen.sh --prefix=/usr --disable-static --libexecdir=/usr/lib
- make
-}
-
-check() {
- cd $pkgname-$pkgver
- # Needs a display
- make -k check || :
-}
-
-package() {
- cd $pkgname-$pkgver
- make DESTDIR="$pkgdir" install
-}
Copied: cjs/repos/community-x86_64/PKGBUILD (from rev 130455, cjs/trunk/PKGBUILD)
===================================================================
--- community-x86_64/PKGBUILD (rev 0)
+++ community-x86_64/PKGBUILD 2015-04-01 01:49:49 UTC (rev 130456)
@@ -0,0 +1,37 @@
+# $Id$
+# Maintainer: Alexandre Filgueira <alexfilgueira at antergos.com>
+# Contributor: Ionut Biru <ibiru at archlinux.org>
+
+pkgname=cjs
+pkgver=2.4.2
+pkgrel=1
+pkgdesc="Javascript Bindings for Cinnamon"
+arch=(i686 x86_64)
+url="https://github.com/linuxmint/cjs"
+license=(GPL)
+depends=(cairo gobject-introspection js dbus-glib)
+makedepends=(gnome-common python2)
+source=("${pkgname}-${pkgver}.tar.gz::https://github.com/linuxmint/cjs/archive/${pkgver}.tar.gz")
+sha256sums=('1310a2bfdebd6a50a09718abf3627daab097233781757509121257445e0423e3')
+
+build() {
+ cd $pkgname-$pkgver
+
+ # Python2 fix
+ sed -i 's|#! /usr/bin/env python|#! /usr/bin/env python2|' \
+ verbump.py
+
+ ./autogen.sh --prefix=/usr --disable-static --libexecdir=/usr/lib
+ make
+}
+
+check() {
+ cd $pkgname-$pkgver
+ # Needs a display
+ make -k check || :
+}
+
+package() {
+ cd $pkgname-$pkgver
+ make DESTDIR="$pkgdir" install
+}
More information about the arch-commits
mailing list